[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Broken dependencies in Fedora Extras development



On Sat, 11 Feb 2006 08:05:21 -0500
Michael Schwendt <bugs michael gmx net> wrote:

> This is an automated mail.
> Your following packages in the repository have broken dependencies:
> 
> package: scim-fcitx - 3.1.1-2.fc5.i386 from fedora-extras-development-i386
>   unresolved deps: 
>      libscim-1.0.so.8(LIBSCIM_1.0)

Thanks - should be fixed in 3.1.1-3.fc5.  scim-input-pad, scim-skk, and
scim-tomoe also updated.

Jens


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]